Subject: Re: CCL:Z matrix to cartesian coord. Question

From: [email-masked] (Matt Clark)
Date: Thu, 08 Dec 94 16:53:20 EST

In general you are correct, no methods require that kind of accuracy.

However I have found that having the exact same geometry for molecules
is necessary for comparing results in the same program, or among different
programs. I know of several cases where the truncation of decimal places
in file formats can change the results of a calculation, and sometimes
alter the path of a minimization when the starting structure is not 
close to a minimum.